.header
{
	padding-top:15px;
}
.words
{
	padding-bottom: 15px;
}
h1
{ 
	text-align: center;
	margin-top: 0px;
	color: #F2F2F2;
}
.yellow
{
	color: #F2F300;
}
p
{ 
	text-align: center;
	margin-top: 0px;
	color: white;
}
div
{
	font: bold 27px/30px Arial, Helvetica, sans-serif;
	color: white;
	text-align: center;
}
.SurveyForm
{
	background-color: #001400;
	width: 900px;
	padding-top: 15px;
	margin:auto;
}
.lblDir
{
	font-size: 20;
}
.triviaForm
{
	background-color: #001400;
	width: 600px;
	padding-top: 15px;
	text-align: center;
	margin: auto;
}
.ddlBg
{
	margin-top: 15px;
	margin-bottom: 30px;
	font-size: 23;
	color: white;
	text-align: left;
	
}
.leftImage
{
	text-align: left;
	padding-left: 10%;
	padding-bottom: 30px;
}
.lblError
{
	color: red;
	font-size: 20px;
}
.txtAnswer
{
	height: 250px;
	width: 300px;
}
.rightDDL
{
	float: right;
	padding-right: 10%;
}
.hide
{
	text-align: center;
}
.mainBody
{
	background-image: url('http://www.tournamentgames.com/trivia/images/background.jpg');
	background-repeat: repeat;
	height: 1600px;
}
.mainBodySurvey
{
	background-image: url('http://www.tournamentgames.com/trivia/images/background.jpg');
	background-repeat: repeat;
	height: 2600px;
}
.button
{
	font: bold 25px Arial, Helvetica, sans-serif;
	color: black;
	height: 50px;
	width: 450px;
	margin-bottom: 20px;
}
.btnSubmit
{
	font: bold 25px Arial, Helvetica, sans-serif;
	color: black;
	margin-bottom: 20px;
	margin-top:  20px;
	width: 150px;
	height: 50px;
}
.txtAnswer
{
	font: bold 20px Arial, Helvetica, sans-serif;
	color: black;
}
.txtUsername
{
	font: bold 20px Arial, Helvetica, sans-serif;
	color: black;
}
.question
{
	color: #F2F2F2;
	font-size: 25px;
	text-align: center;
}
.responses
{
	text-align: center;
	padding: 0% 35% 0% 35%;
}
.questions
{
	text-align: center;
}